@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #34302f;
}
body {
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	outline:none;
}

a.alllink{
	text-decoration:none;
	border-bottom:#999 1px solid;
	color:#34302f;
}
a.alllink:hover{
	text-decoration:none;
	border-bottom:#CCC 1px solid;
}

.lefttd{
	background-color:#FFF;
	background-image:url(../images/left_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	width:245px;
}

.midtd{
	padding-top:26px;
	padding-left:20px;
	padding-right:20px;
	text-align:justify;
	line-height:16px;
}
.midtd a{
	text-decoration:none;
	border-bottom:#999 1px solid;
	color:#34302f;
}
.midtd a:hover{
	text-decoration:none;
	border-bottom:#CCC 1px solid;
}

.righttd{
	padding-top:26px;
	padding-right:8px;
	text-align:justify;
	line-height:16px;
	width:280px;
}

.righttd2{
	padding:0 8px 0 8px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:justify;
	line-height:16px;
}

.italic{
	font-family:Arial, Helvetica, sans-serif;
	color:#e0dfd2;
	font-style:italic;
}

a.righttdlink{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:16px;
	text-decoration:none;
	border-bottom:#CCC 1px solid;
}
a.righttdlink:hover{
	text-decoration:none;
	border-bottom:#666 1px solid;
}

.righttdhead{
	font-family:Arial, Helvetica, sans-serif;
	color:#f7ff7f;
	font-size:18px;
	line-height:16px;
}

.heading1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#34302f;
}
.heading2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#cd543f;
}

.heading3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#34302f;
}

.heading4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#cd543f;
}

.txt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cd543f;
	font-weight:bold;
}
.txt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#655f5f;
	text-align:justify;
}
.txtRed{
	font-family: Arial,Helvetica,sans-serif,Verdana;
	font-size: 17px;
	color:#FF0000;
	font-weight: bold;
	padding-left:5px;
	vertical-align:middle;
}
a.readmore{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7c8e06;
	text-decoration:none;
}
a.readmore:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7c8e06;
	text-decoration:underline;
}

.bottom{
	padding:6px;
	color:#FFF;
	border:none;
}
a.bottom{
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	font-size:11px;
	text-decoration:none;
}
a.bottom:hover{
	text-decoration:underline;
	border:none;
}

.bottom2{
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	color:#c2c093;
	font-size:10px;
	padding-left:25px;
}

.bottom3{
	font-family:Tahoma, Geneva, sans-serif;
	color:#d0b003;
	font-size:11px;
	/*text-transform:uppercase;*/
}

.bottom4{
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	/*text-transform:uppercase;*/
}

#tdborder th{
	border:1px solid #cccccc;
	background-color:#444444;
	color:#FFFFFF;
}
#tdborder td{
	border:1px solid #cccccc;
	background-color:#ececee;
	padding:5px;
	text-align:left;
}
.t3{
	font-family:Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	font-size:11px;
	font-weight:bold;
	padding:8px;
	background-color:#ececee;
}

.contactbox{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:200px;
	height:16px;
	background-color:#ffffff;
	border:#666666 1px solid;
}
.contactarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	width:200px;
	height:80px;
	background-color:#ffffff;
	border:#666666 1px solid;
}
.contactdd{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3b3b3b;
	width:200px;
	height:18px;
	background-color:#ffffff;
	border:#666666 1px solid;
}

a.nostyle{
	text-decoration:none;
	border:none;
}
a.nostyle:hover{
	text-decoration:none;
	border:none;
}
.whitetext{
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding-bottom:5px;
}
.yellowtext{
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#f7ff7f;
	padding-bottom:5px;
}

/* For Left Panel Blocks Start */
#BlockDiv a{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:16px;
	text-decoration:none;
	border-bottom:#CCC 1px solid;
}
#BlockDiv a:hover{
	text-decoration:none;
	border-bottom:#666 1px solid;
}
.midtd span{white-space: nowrap;}
/* For Left Panel Blocks End */